Subject: New Reply Received - bad service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 08:47:36 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  bad service  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I replied back to you, and informed you that I am out of the country now. Contact me via email only. No phone number available! You keep sending the same email because you want to close the case. I will not accept this.</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, July 15, 2021 4:19:31 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> bad service
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2716666</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear Maram,<br>
<br>
Thank you for reaching out to us, and we apologize for the inconvenience caused to you.<br>
<br>
We are really sorry for the late response.<br>
<br>
We tried contacting you but there was no response. We request you to please share with us alternate number if possible.</div>
<div dir="ltr">
<br>
Do not hesitate to contact us if you have any inquiries.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2716666